{% extends "layout.jinja2" %}

{% block content %}
<div class="content w-50-ns w-100">
  <h2 class="f4 f3-l fw4 white-90 mb0 lh-title gold">OZG-Portal: <span class="smaller">{{ topic }}</span></h2>
  <p>
    Mit einem Gitlab-Account können Sie jederzeit am Projekt mitarbeiten und mit uns diskutieren.
  </p>
  <p>siehe auch: <a href="https://gitlab.com/ozg/portal">https://gitlab.com/ozg/portal</a></p>
</div>
{% endblock content %}
